SELECT A.PTARIH'Tarih',D.ADI 'Departman',UG.ADI 'UrunGrup',U.ADI 'Ürün',
SUM(S.ADET) 'Adet',SUM(S.TUTAR) 'Tutar'  
FROM A_Adisyon  A
JOIN A_AdsSatir S ON S.FISID=A.ID
LEFT JOIN (  SELECT KODU, ADI, 1 AS ADISYON FROM DEPARTMAN
     UNION ALL
      SELECT '20', 'Paket Satis', 1
      UNION ALL
      SELECT '22', 'Hizli Satis', 1
    ) D ON D.KODU = A.DEPKODU
LEFT JOIN URUN     U ON U.KODU=S.URUNKODU
LEFT JOIN UGRUP     UG ON UG.KODU=U.GRUP
GROUP BY A.PTARIH,UG.ADI,U.ADI,D.ADI
ORDER BY 1,2 ASC